/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-box-overlay .wrapper-box .paragraph--view-mode-card-overlay .wrapper {
  border-radius: 2rem;
}
.block-content--type-box-overlay .wrapper-box .paragraph--view-mode-card-overlay .wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(180deg, rgba(53, 32, 18, 0) 41.51%, #352012 83.16%);
}
.block-content--type-box-overlay .wrapper-title .field--name-field-formatted-title {
  width: 75%;
}
@media (max-width: 62rem) {
  .block-content--type-box-overlay .wrapper-title .field--name-field-formatted-title {
    width: 100%;
  }
}
